%YAML:1.0
---
homographyMatrix_MotorToGame: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 8.9962499276914510e-03, 5.6517060411584800e-05,
       -1.2048048973083498e+00, 1.2342724006336305e-05,
       1.0654514089005753e-02, -1.6527490615844718e+00,
       -9.6034971272047689e-05, -1.6784907088217841e-04, 1. ]
homographyMatrix_GameToMotor: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 1.0826400111022041e+02, 1.5201707008586067e+00,
       1.3294945943908229e+02, 1.5271677027223032e+00,
       9.2650484405613824e+01, 1.5496794028397593e+02,
       1.0653463916400201e-02, 1.5697287273851702e-02, 1. ]
xMin: 0.
xMax: 2.7751998901367188e+02
yMin: 0.
yMax: 2.7069000244140625e+02
